
ACSA HK Bill Payment SDK - Bug #12933

[DEV - API] getBillerList is not found 

23 December 2021 06:42 PM - Jun Hui  Yap

Status: Closed Start date: 23 December 2021

Priority: Normal Due date:  

Assignee: Jun Hui  Yap % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Want to test API in IDD 2.4.1.2 Get Biller List

Tried to use /api/getBillerList, get status 404

Tried to use /api/bo/getBillerList, get status 403

History

#1 - 23 December 2021 06:54 PM - Jun Hui  Yap

- Subject changed from [API] getBillerList is not found  to [DEV - API] getBillerList is not found 

#2 - 23 December 2021 07:14 PM - Jun Hui  Yap

- Assignee set to Lim Sze Xiang

#3 - 24 December 2021 04:46 PM - Lim Sze Xiang

- Status changed from New to Resolved

Please retry /api/getBillerList

/api/bo/getBillerList is meant for back office usage which the current client has no authorize to access.

#4 - 24 December 2021 04:46 PM - Lim Sze Xiang

- Assignee changed from Lim Sze Xiang to Jun Hui  Yap

#5 - 27 December 2021 06:07 PM - Jun Hui  Yap

- Status changed from Resolved to Closed

/api/getBillerList is able to test now.
